apiVersion: v1
data:
  ca.key: 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
kind: Secret
metadata:
  annotations:
    strimzi.io/ca-key-generation: "1"
  creationTimestamp: "2024-07-19T09:44:07Z"
  labels:
    app.kubernetes.io/instance: my-cluster
    app.kubernetes.io/managed-by: strimzi-cluster-operator
    app.kubernetes.io/name: certificate-authority
    app.kubernetes.io/part-of: strimzi-my-cluster
    strimzi.io/cluster: my-cluster
    strimzi.io/component-type: certificate-authority
    strimzi.io/kind: Kafka
    strimzi.io/name: strimzi
  name: my-cluster-cluster-ca
  namespace: streams
  ownerReferences:
  - apiVersion: kafka.strimzi.io/v1beta2
    blockOwnerDeletion: false
    controller: false
    kind: Kafka
    name: my-cluster
    uid: a9ffc7fe-09b6-4ae9-b201-f719b22e928f
  resourceVersion: "540357"
  uid: 409306df-23ee-494c-9502-b8169a811d95
type: Opaque
